import { cacheStringFunction } from './chunk-2Z727VLZ.mjs';

// src/capitalizeFirst.ts
var capitalizeFirst = cacheStringFunction((value) => {
  return value.replace(/^./, value[0].toUpperCase());
});

export { capitalizeFirst };
